:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.blog-template-06.blogPostSection {
  display: flex;
  flex-direction: column;
  background-color: white;
}
.blog-template-06 .contentWrapper {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1366px;
  background-color: white;
  overflow: hidden;
}
.blog-template-06 .mainContainer {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  margin: 88px auto;
  width: 1125.984375px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .blog-template-06 .mainContainer {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .blog-template-06 .mainContainer {
    margin: 50px auto;
  }
}
.blog-template-06 .articleContent {
  display: flex;
  flex-direction: column;
  row-gap: 62px;
}
@media (max-width: 479px) {
  .blog-template-06 .articleContent {
    row-gap: 42px;
  }
}
.blog-template-06 .headerContent {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}
@media (max-width: 1199px) {
  .blog-template-06 .headerContent {
    justify-content: center;
  }
}
@media (max-width: 383px) {
  .blog-template-06 .headerContent {
    row-gap: 24px;
  }
}
.blog-template-06 .featuredImg {
  border-radius: 7.63px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 1199px) {
  .blog-template-06 .featuredImg {
    position: relative;
    width: 80%;
  }
}
@media (max-width: 479px) {
  .blog-template-06 .featuredImg {
    width: 100%;
  }
}
.blog-template-06 .articleHeader {
  display: flex;
  flex-direction: column;
  row-gap: 55px;
}
@media (max-width: 1199px) {
  .blog-template-06 .articleHeader {
    row-gap: 42px;
  }
}
@media (max-width: 991px) {
  .blog-template-06 .articleHeader {
    row-gap: 32px;
  }
}
@media (max-width: 479px) {
  .blog-template-06 .articleHeader {
    row-gap: 24px;
  }
}
@media (max-width: 383px) {
  .blog-template-06 .articleHeader {
    row-gap: 32px;
  }
}
.blog-template-06 .titleWrapper {
  display: flex;
  flex-direction: column;
  row-gap: 39px;
}
@media (max-width: 1199px) {
  .blog-template-06 .titleWrapper {
    row-gap: 24px;
  }
}
@media (max-width: 479px) {
  .blog-template-06 .titleWrapper {
    row-gap: 16px;
  }
}
.blog-template-06 .mainTitle {
  font: 600 52px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 1199px) {
  .blog-template-06 .mainTitle {
    align-items: flex-start;
    font-size: 48px;
  }
}
@media (max-width: 991px) {
  .blog-template-06 .mainTitle {
    font-size: 40px;
  }
}
@media (max-width: 767px) {
  .blog-template-06 .mainTitle {
    font-size: 36px;
  }
}
@media (max-width: 575px) {
  .blog-template-06 .mainTitle {
    font-size: 32px;
  }
}
@media (max-width: 479px) {
  .blog-template-06 .mainTitle {
    font-size: 24px;
  }
}
.blog-template-06 .metaInfo {
  display: flex;
  -moz-column-gap: 29px;
  column-gap: 29px;
}
@media (max-width: 991px) {
  .blog-template-06 .metaInfo {
    -moz-column-gap: 22px;
    column-gap: 22px;
  }
}
@media (max-width: 767px) {
  .blog-template-06 .metaInfo {
    align-items: center;
    gap: 30px 22px;
  }
}
@media (max-width: 479px) {
  .blog-template-06 .metaInfo {
    flex-direction: column;
    gap: 12px 22px;
  }
}
.blog-template-06 .authorInfo {
  display: flex;
  -moz-column-gap: 8px;
  column-gap: 8px;
  width: 221.5px;
  min-width: 0;
}
@media (max-width: 767px) {
  .blog-template-06 .authorInfo {
    position: relative;
    margin: unset;
    width: -moz-fit-content;
    width: fit-content;
    min-width: unset;
  }
}
@media (max-width: 479px) {
  .blog-template-06 .authorInfo {
    width: 100%;
  }
}
.blog-template-06 .authorIcon {
  width: 30px;
  border-radius: 15px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 479px) {
  .blog-template-06 .authorIcon {
    position: relative;
    width: 20px;
  }
}
.blog-template-06 .authorName {
  display: flex;
  justify-content: center;
  align-items: center;
  font: 400 24px/1.21 Inter, Helvetica, Arial, serif;
  color: #717171;
  text-align: center;
  text-transform: capitalize;
}
@media (max-width: 1199px) {
  .blog-template-06 .authorName {
    font-size: 22px;
  }
}
@media (max-width: 991px) {
  .blog-template-06 .authorName {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .blog-template-06 .authorName {
    font-size: 17px;
  }
}
@media (max-width: 575px) {
  .blog-template-06 .authorName {
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-06 .authorName {
    font-size: 14px;
  }
}
.blog-template-06 .dateInfo {
  display: flex;
  align-items: center;
  -moz-column-gap: 9px;
  column-gap: 9px;
  width: 223px;
  min-width: 0;
}
@media (max-width: 767px) {
  .blog-template-06 .dateInfo {
    position: relative;
    margin: unset;
    width: -moz-fit-content;
    width: fit-content;
    min-width: unset;
  }
}
@media (max-width: 479px) {
  .blog-template-06 .dateInfo {
    width: 100%;
  }
}
@media (max-width: 383px) {
  .blog-template-06 .dateInfo {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.blog-template-06 .dateIcon {
  width: 20px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-06 .publishDate {
  display: flex;
  justify-content: center;
  align-items: center;
  font: 400 24px/1.21 Inter, Helvetica, Arial, serif;
  color: #717171;
  text-align: center;
  text-transform: capitalize;
  letter-spacing: -0.7px;
}
@media (max-width: 1199px) {
  .blog-template-06 .publishDate {
    font-size: 22px;
  }
}
@media (max-width: 991px) {
  .blog-template-06 .publishDate {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .blog-template-06 .publishDate {
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .blog-template-06 .publishDate {
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-06 .publishDate {
    font-size: 14px;
  }
}
.blog-template-06 .commentInfo {
  display: flex;
  align-items: center;
  -moz-column-gap: 9px;
  column-gap: 9px;
  width: 188px;
  min-width: 0;
}
@media (max-width: 767px) {
  .blog-template-06 .commentInfo {
    position: relative;
    margin: unset;
    width: -moz-fit-content;
    width: fit-content;
    min-width: unset;
  }
}
@media (max-width: 479px) {
  .blog-template-06 .commentInfo {
    width: 100%;
  }
}
@media (max-width: 383px) {
  .blog-template-06 .commentInfo {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.blog-template-06 .commentIcon {
  width: 17px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-06 .commentCount {
  display: flex;
  justify-content: center;
  align-items: center;
  font: 400 24px/1.21 Inter, Helvetica, Arial, serif;
  color: #717171;
  text-align: center;
  text-transform: capitalize;
}
@media (max-width: 1199px) {
  .blog-template-06 .commentCount {
    font-size: 22px;
  }
}
@media (max-width: 991px) {
  .blog-template-06 .commentCount {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .blog-template-06 .commentCount {
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .blog-template-06 .commentCount {
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-06 .commentCount {
    font-size: 14px;
  }
}
.blog-template-06 .introContent {
  font: 400 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-06 .introContent {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-06 .introContent {
    font-size: 14px;
  }
}
.blog-template-06 .subscribeBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 1 100;
  margin: 0 auto;
  width: 500px;
  max-width: 100%;
  font: 600 26px/1.15 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
  padding: 16px 8px;
  outline-offset: -1px;
  border-radius: 10px;
  outline: black solid 1px;
}
@media (max-width: 991px) {
  .blog-template-06 .subscribeBtn {
    font-size: 24px;
  }
}
@media (max-width: 575px) {
  .blog-template-06 .subscribeBtn {
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .blog-template-06 .subscribeBtn {
    font-size: 20px;
  }
}
.blog-template-06 .mainContent {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}
@media (max-width: 575px) {
  .blog-template-06 .mainContent {
    row-gap: 24px;
  }
}
@media (max-width: 479px) {
  .blog-template-06 .mainContent {
    row-gap: 16px;
  }
}
.blog-template-06 .tipsContainer {
  display: flex;
  flex-direction: column;
  row-gap: 23px;
  width: 100%;
}
@media (max-width: 575px) {
  .blog-template-06 .tipsContainer {
    row-gap: 12px;
  }
}
.blog-template-06 .tipsTitle {
  font: 600 24px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-06 .tipsTitle {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 575px) {
  .blog-template-06 .tipsTitle {
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-06 .tipsTitle {
    font-size: 18px;
  }
}
.blog-template-06 .featuredImg1 {
  flex: 0 1 633;
  border-radius: 7.63px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 1199px) {
  .blog-template-06 .featuredImg1 {
    position: relative;
    width: 80%;
  }
}
@media (max-width: 479px) {
  .blog-template-06 .featuredImg1 {
    width: 100%;
  }
}
.blog-template-06 .tipsContent {
  font: 400 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-06 .tipsContent {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-06 .tipsContent {
    font-size: 14px;
  }
}
.blog-template-06 .adviceContainer {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  width: 100%;
}
@media (max-width: 575px) {
  .blog-template-06 .adviceContainer {
    row-gap: 12px;
  }
}
.blog-template-06 .adviceTitle {
  font: 600 24px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-06 .adviceTitle {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 575px) {
  .blog-template-06 .adviceTitle {
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-06 .adviceTitle {
    font-size: 18px;
  }
}
.blog-template-06 .adviceContent {
  font: 400 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-06 .adviceContent {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-06 .adviceContent {
    font-size: 14px;
  }
}
.blog-template-06 .socialSection {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.blog-template-06 .shareContainer {
  display: flex;
  -moz-column-gap: 15px;
  column-gap: 15px;
}
@media (max-width: 767px) {
  .blog-template-06 .shareContainer {
    justify-content: center;
  }
}
@media (max-width: 479px) {
  .blog-template-06 .shareContainer {
    align-items: center;
  }
}
@media (max-width: 383px) {
  .blog-template-06 .shareContainer {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.blog-template-06 .shareTitle {
  display: flex;
  font: 300 28px/1.07 Inter, Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .blog-template-06 .shareTitle {
    align-items: flex-start;
    font-size: 26px;
  }
}
@media (max-width: 767px) {
  .blog-template-06 .shareTitle {
    align-items: center;
  }
}
@media (max-width: 575px) {
  .blog-template-06 .shareTitle {
    font-size: 20px;
  }
}
.blog-template-06 .socialIcons {
  display: flex;
  -moz-column-gap: 18px;
  column-gap: 18px;
  margin: 4px 0;
  width: 109px;
  min-width: 0;
}
@media (max-width: 575px) {
  .blog-template-06 .socialIcons {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 383px) {
  .blog-template-06 .socialIcons {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.blog-template-06 .socialIcon {
  width: 22px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-06 .socialIcon1 {
  margin: 1px 0;
  width: 29px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-06 .subscribeContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}
@media (max-width: 479px) {
  .blog-template-06 .subscribeContainer {
    row-gap: 24px;
  }
}
.blog-template-06 .subscribeTitle {
  display: flex;
  justify-content: center;
  font: 700 36px/1.17 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 991px) {
  .blog-template-06 .subscribeTitle {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 575px) {
  .blog-template-06 .subscribeTitle {
    font-size: 24px;
  }
}
.blog-template-06 .subscribeForm {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  width: 100%;
}
@media (max-width: 479px) {
  .blog-template-06 .subscribeForm {
    row-gap: 16px;
  }
}
.blog-template-06 .emailLabel {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 22px/1.18 Karla, Helvetica, Arial, serif;
  color: #7e7e7e;
  text-align: center;
  background-color: #e1e1e1;
  padding: 27px 16px;
  border: none;
}
@media (max-width: 991px) {
  .blog-template-06 .emailLabel {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 575px) {
  .blog-template-06 .emailLabel {
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .blog-template-06 .emailLabel {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .blog-template-06 .emailLabel {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
  }
}
.blog-template-06 .subscribeBtn1 {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 764px;
  max-width: 100%;
  font: 800 26px/1.15 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
  padding: 35px 8px;
  outline-offset: -1px;
  border-radius: 10px;
  outline: black solid 1px;
}
@media (max-width: 991px) {
  .blog-template-06 .subscribeBtn1 {
    align-items: flex-start;
    font-size: 24px;
  }
}
@media (max-width: 575px) {
  .blog-template-06 .subscribeBtn1 {
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .blog-template-06 .subscribeBtn1 {
    font-size: 20px;
  }
}

a {
  cursor: pointer;
  text-decoration: none;
}